MYTHBUNTU-CONTROL-CENTRE(1)

NAME
mythbuntu-control-centre - graphical mythbuntu configuration utility

DESCRIPTION
mythbuntu-control-centre is a graphical application designed to ease the configuration process of Mythbuntu and Ubuntu machines. It helps the users to configure MythTV and related applications.

USAGE
mythbuntu-control-centre [-h|--help] [--debug] [--plugin-root-path PATH] [-l|--logfile FILE]

-h, --help Shows the application usage

--debug Frontend debug mode. Useful for plugin development when plugins
                implement the logging class.
                NOTE: this does NOT start the backend in debug mode. If you
                are doing plugin development, be sure to manually restart the
                backend between different runs. The backend also loads plugins
                into memory so you may otherwise see inconsistencies.

--plugin-root-path PATH Defines where to look for plugins. The default system
                        path will be used if this directory is missing
                        python/ and glade/ or this directory isn't specified.

-l FILE, --logfile FILE Specifies an alternative place to log output when
                        the frontend is being ran in debug mode.

AUTHOR
mythbuntu-control-centre was written by Mario Limonciello <superm1@mythbuntu.org> and is licensed under the GNU General Public License, version 2 or later.